﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32120.378
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F2A71F9B-5D33-465A-A702-920D77279786}") = "Pichou", "src/Pichou.fsproj", "{C8B40F78-13BD-4737-BBC5-44F07EF1CB73}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8B40F78-13BD-4737-BBC5-44F07EF1CB73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8B40F78-13BD-4737-BBC5-44F07EF1CB73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8B40F78-13BD-4737-BBC5-44F07EF1CB73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8B40F78-13BD-4737-BBC5-44F07EF1CB73}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {85A66CC2-B346-4EAA-B910-8FC2797D2DB8}
	EndGlobalSection
EndGlobal
